html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
  background-image: url(images/mainbg.jpg);
} 
 
#pagewidth{ 
 width:1145px; 
 text-align:left;  
margin-left:auto; 
 margin-right:auto;  
} 
 
#header{
 position:relative; 
 height:164px; 
 background-image: url(images/header.jpg);
 width:100%;
} 

#headerleft{ float: left; 
display:inline; 
position: relative; 
width:24%; 
padding-top:35px;
padding-left:60px;
}

.leftblue{color:#058AD9;}
.leftheader{font-size:14pt;}

#headerright{ float: right; 
display:inline; 
position: relative; 
width:63%;
text-align:right;
padding-top:20px;
padding-right:45px;
font-family:verdana;
font-size:10pt;
font-weight:bold;
color: #666666;}

#headermiddle{ float: right; 
display:inline; 
position: relative; 
width:22%; 
text-align:left;
padding-top:70px;
font-family:verdana;
font-size:12pt;
color:#993399;}

.navbar{width:1081px; background-image:url('images/navbg.jpg');height:44px;background-repeat:no-repeat;margin-left:30px; margin-bottom:20px;color:#ffffff; font-family:verdana; font-size:10pt;font-weight:bold; padding-top:0px; text-align:center;}

.navbaritem{width:133px;text-align:center;float:left; display:inline;position:relative; height:29px;padding-top:20px;}

.navbaritem a{text-decoration:none; color:#ffffff;}

.navbaritem a:hover{text-decoration:underline;}

#wrapper{ background-image: url(images/body.jpg);}

#leftcol{
 width:230px; 
 float:left; 
 position:relative; 
 margin-left:30px;
 margin-right:10px;
 text-align:left;
  }
 
 .leftcol ul {list-style-type: none; text-align:right; display: block; line-height:28px; padding-left:21px;}
  .leftcol ul li a{ color: #666666; display:block;  text-decoration:none; line-height:21px; padding-right:10px;}

 .leftcol ul li:hover a {text-decoration:underline;  padding-right:10px;}
 
#maincol{ 
 float: left; 
 display:inline; 
 position: relative; 
 width:600px; 
 }


#rightcol{
 width:240px; 
 float:right; 
 position:relative; 
  margin-right:30px;
 background-image:url('images/leftcolbg.jpg');
 font-family:verdana;
 font-size:10pt;
 
  }
 
 
#mainleft{ float: left; 
display:inline; 
position: relative; 
width:1100px;padding-right:4px;
 min-height:770px; height:auto !important; height:770px; 
}

#mainright{ float: right; 
display:inline; 
position: relative; 
width:215px;
padding-right:50px;
 min-height:700px; height:auto !important; height:700px; 
}
 
 
#footer{
 height:30px; 
 background-image: url(images/footer.jpg);
 background-position: top left;
 background-repeat:no-repeat;
 clear:both;
 color:#FFFFFF;
 font-family:verdana;
 font-size:10pt;
 padding-top:40px;
 text-align:center;
 } 
 
 #footer a{color:#ffffff;}
 .categoryListBoxContents{float: left; vertical-align: top; margin: 1em 0em;display:inline; position: relative;}
 .categoryListBoxContents li {background-image: url(images/navball.gif); background-repeat: no-repeat; background-position: 0em .3em; list-style: none; padding-left:20px;}
li.live a:link, li.live a:visited { background-image: url(images/listbg.jpg); color:#ffffff; font-weight:bold;}

 .body{font-family: verdana ;  color: #666666; font-size: 10pt;}
 h1{font-family: century gothic ;  color: #058AD9; font-size: 12pt; font-weight:bold;}
  h3{font-family: century gothic ;  color: #058AD9; font-size: 12pt;margin:0px;}
 .header{font-family: verdana ;  color: #058AD9; font-size: 12pt; font-weight:bold;}
 .header2{font-family: verdana ;  color: #666666; font-size: 10pt; font-weight:bold;}
 .header3{font-family: verdana ;  color: #666666; font-size: 10pt; font-weight:bold;}
 .smallred{font-family: verdana ;  color: #0099CC; font-size: 10pt; font-weight:bold;}
 .available{color: #058AD9;}
 .fieldleft{width:25%; float: left;  display:inline;  position: relative;font-family: verdana ;  color: #CC6666; font-size: 8pt; text-align:right; padding-right:5px;}
.fieldright{width:70%; float: right;  display:inline;  position: relative;font-family: verdana ;  color: #666666; font-size: 8pt;}
.fieldwrapper {height:30px;}
.box{width:205px; text-align:left;}
.boxheader{font-weight:bold;}
.largered{ color: #666666;}
.contact {font-size: 8pt; text-align:center;}
.indent{padding-left:50px;}
.indent2{padding-left:30px; line-height:20px;}
.indent2 img {padding-right:10px;}
.splitter{border-top: 1px dotted #666666;}
.imageholder{width:25%; display:inline; position: relative;float:left; text-align:center;}
.imageholder2{width:280px; display:inline; position: relative;float:left; text-align:center;}
.imageholder3{width:190px; display:inline; position: relative;float:left; text-align:center;}
.picture{border:0px;}
.spacera{width:100%; height:20px;}
.redstar{ font-size:10px; color:red;}

.stock-box{width:275px; padding:5px; border:1px #999 solid; float:left; display:inline; position:relative;margin-left: 5px;}

.stock-wrapper{ clear:both;padding-top:10px;}

.stockitembox{width:270px;text-align:center;height:190px;float:left;display:inline;}

.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}

#homeslider{
    padding-left:30px;
     clear:both;
float:left;
}

#sliderleft{
 float:left;
 display:inline;
 width:30px;
 padding-top:80px;    

}

#slidermain{
 float:left;
 display:inline;
 width:705px;    

}

#slidermain img{
}

#sliderright{
 float:right;
 display:inline;
 width:30px; 
 padding-top:80px;  
}
.drawingpdf{display:inline-block;width:250px;margin:0 auto;}